Subject: Fwd: Booking
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>, Rona Galangi <[email-masked]>
Cc: Release Concierge <[email-masked]>
Date: Mon, 4 Apr 2022 14:31:55 -0400

FYI, can you check on your phones and follow up with this person? Thank you!

> Begin forwarded message:
> 
> From: Denise Roehl <[email-masked]>
> Subject: Re: Booking
> Date: April 4, 2022 at 2:17:01 PM EDT
> To: Release Concierge <[email-masked]>
> 
> Hi!
> 
> It seems your phone lines are still out of order. When I press 1, I get a busy signal. I would like to book the two mini retreat options for Wednesday May 4.
> 
> Can someone please call me 617-528-8059 so I can submit my credit card to book?
> 
> Thank you,
> Denise 
> 
> On Mon, Apr 4, 2022 at 10:58 AM Release Concierge <[email-masked] <mailto:[email-masked]>> wrote:
> Hi there Denise,
> 
> I'm happy to provide you with that information.  The Mini Days are $160 a piece.  The Day of Bliss is $60, and lunch is not included with the Day of Bliss.
> 
> Kind regards,
> Krystyjana
> 
> On Mon, Apr 4, 2022 at 10:44 AM Denise Roehl <[email-masked] <mailto:[email-masked]>> wrote:
> Thanks Krystyjana.
> 
> Would you please clarify the cost associated with the mini day and how much would the 3rd person need to pay for the day of bliss?
> 
> Thanks so much,
> Denise 
> 
> On Mon, Apr 4, 2022 at 10:06 AM Release Concierge <[email-masked] <mailto:[email-masked]>> wrote:
> Hi Denise,
> 
> It sounds as if you are interested in the Mini Day of Release package, which includes a 60 minute spa service, Bliss Day pass and lunch. As of now we have one massage with Alex open at 11:30 and one facial with LIz at 12:45, so we could accommodate 2 of you if those spa treatments are of interest. The third person could still come in and enjoy a day of Bliss and have lunch with you on Wednesday.  If that does not work for you, we can certainly look at another day for you.
> 
> Additionally, our number is (508) 986-2330 if you would like to talk with our Booking Desk directly and explore some other dates immediately.
> 
> I hope you are enjoying your Monday and we look forward to hearing from you soon!
> 
> Krystyjana
> The Release Well-Being Team
> 
> On Mon, Apr 4, 2022 at 8:45 AM Denise Roehl <[email-masked] <mailto:[email-masked]>> wrote:
> Oh no!
> 
> If a group of 2-3 of us come in Wednesday. Would you please let me know if you have the packages with lunch available?
> 
> Thank you,
> Denise 
> 
> On Sun, Apr 3, 2022 at 3:33 PM Release Concierge <[email-masked] <mailto:[email-masked]>> wrote:
> Hi Denise,
> 
> I apologize for the trouble you are having to try and get in touch with us! 
> I am happy to help you here as we are having issues with our phones today!
> 
> Unfortunately we are closed on Tuesdays but is there another day that works for you?
> 
> The Release Well-Being Team